/* Size and Position */
header {
  height: 130px;
  padding-top: 30px;
  position: relative;
}

header div { height: 70px; }

.container { max-width: 1200px; }

p { width: 100%; }

section {
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin-top: 0;
}

.notify { display: none; }

.close {
  position: relative;
  z-index: 5;
}

.logo {
  max-width:390px;
  width:100%;
}

.header-cover, .cover {
  width: 100%;
  height: 100%;
  position: fixed;
  top:0;
  left: 0;
  background: rgb(0,0,0);
  background: rgba(0,0,0,0.75);
  z-index: 0;
}

.cover-sm {
  width: 100%;
  height: 100%!important;
  position: absolute!important;
  /*background: rgba(0,0,0,0.3);*/
  left: 0;
  z-index: 2;
}

.little { position: relative; }

.burger { padding: 28px 20px; }

button, .btn, input { margin: 0; }

button, .btn { padding: 10px 0; }


/* Text */
body {
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 2px;
}

p { font-size: 16px; }

b { font-size: 18px; }

small { font-size: 10px; }

button, input, .btn { font-size: 14px; }

button, .btn, button:hover, .btn:hover { color: #FFF; line-height: normal; font-weight: 400; letter-spacing: 1px; }

#gal-left, #gal-right {
  color: rgba(255, 255, 255, 0.5);
  background: rgba(0, 0, 0, 0.2);
  padding: 10px;
}

.orange { color: #E95203; }

b { font-size: 20px; font-family: 'Open Sans', sans-serif; line-height: 0; }


/* Links */
a {
  color: #262626;
  letter-spacing: 2px;
  font-stretch: condensed;
  font-weight: bold;
  font-size: 13px;
}

a:hover { color: #808184; }

li a {
  padding: 5px 10px;
  width: initial;
}

.gal, button { cursor: pointer; }


/* Backgrounds */
body, header, header div { background: #F6F6F6; }

section .container, input, textarea { background: #FFF; }

button, .btn { background: #E55203; }
button:hover, .btn:hover { background: #808184; }
button:disabled, .btn:disabled { background: #555; }

input, textarea { box-shadow: none; }


/* Borders */
hr { border: 2px #a9ab36 solid; }

button { border: none; }

input, textarea { border: 1px solid #a9a9a9; }

.current { border-bottom: 2px solid #E55203; }


/* Headers */
h1, h2, h3, h4, h5 {
  font-weight: 600;
  color: #262626;
}

h1, h2, h3 { color: #E95203; }

h1 {
  font-weight: normal;
  font-size: 24px;
  line-height: 1.5;
}

h2, h3 {
  font-weight: 400;
  font-size: 16px;
}


/* Quads */
.quad-t, .quad-b {
  display:block;
  overflow:hidden;
}

.quad-t img, .quad-b img { display:flex; }

.quad-t {
  height:412px;
  border-bottom:1px solid #e95203;
}

.quad-b {
  height:269px;
  border-top:1px solid #E95203;
}

.quad-t div, .quad-b div {
  min-height: 170px;
  height:inherit;
  overflow: hidden;
  position: relative;
}

.quad-t1, .quad-b2 { background:#FFF; }

.quad-t .middle, .quad-b .middle { height: initial; }

.quad-t1 { border-right: #E95203 solid 1px; }
.quad-t2 { border-left: #E95203 solid 1px; }

.quad-b1 { border-right:#e95203 solid 1px; }
.quad-b2 { border-left:#e95203 solid 1px; }

.quad-t2::before, .quad-b1::before {
  content: " ";
  position: absolute;
}

.quad-t2::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 1px;
  border: solid #FFF;
  border-width: 0 0 2px 2px;
}

.quad-b1::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: solid #FFF;
  border-width: 2px 2px 0 0;
}

.corner-l, .corner-r { border-style: solid; position: absolute; z-index: 2; }

.corner-l { border-width: 2px 0 0 2px; }
.corner-l1 { border-color: #E95203; top: 0; left: 0; height: 30px; width: 30px; }
.corner-l2 { border-color: #808184; top: 3px; left: 3px; height: 27px; width: 27px; }

.corner-r { border-width: 0 2px 2px 0; }
.corner-r1 { border-color: #E95203; bottom: 0; right: 0; height: 30px; width: 30px; }
.corner-r2 { border-color: #808184; bottom: 3px; right: 3px; height: 27px; width: 27px; }


/* List */
ul li { padding: 10px 0 0 15px; }

ol { padding: 0; }

ol li {
  float: none;
  padding: 5px 0;
  text-align: left;
}

.ol-lvl-1 li {list-style-type:upper-alpha; margin:20px; line-height:1.5;}

.ol-lvl-2 li {list-style-type:lower-roman; list-style-position:inside; margin:20px 10px;}

ol li .fa { color: #E95203; }

.ol-min { display:none; height:0; }


/* Gallery */
.gal { margin-left: 10px; }

.gl {
  height:500px;
  background:#f1f1f1;
  overflow-x: hidden;
}

.gal-left, .gal-right { z-index: 10; }

.gal-left {
  position:absolute;left:19px;bottom:10px;padding:10px;
}

.gal-right {
  position:absolute;right:24px;bottom:10px;padding:10px;
}


/* Mobile */
@media (max-height:400px) {
  .about {
    margin-top:0;
  }
}

@media (max-width:999px) {
  section { margin-top: 0; }

  h1 { font-size: 15px; }

  .nav-sub {
    display: none;
    background: #f6f6f6;
    box-shadow: 0 7px 21px -9px #808185;
    overflow: hidden;
    margin-top: 20px;
  }

  .nav-links { width: 100%; }

  .notify { display: block; }

  .quad-t, .quad-b {
    height: initial;
    display: inline-block;
  }

  .quad-t, .quad-b, .quad-t div, .quad-b div { border: 0; }

  /*.quad-t2 { border-bottom: #E55203 solid 4px!important; }*/
  .quad-t2::before { bottom:-1px; border-width: 0 0 3px 0!important; }

  h1 { margin: 5px 0; }

  ul li {
    width: 100%;
    padding: 10px;
  }
}

@media (max-width:1100px) {
  .quad-t .middle, .quad-b .middle {
    transform: translateY(0);
    top: 0;
    padding: 20px;
    position: relative;
    min-height: initial;
  }
}


/* Scrollbar */
::-webkit-scrollbar {
    width: 6px;
    background: #ccc;
}
::-webkit-scrollbar-thumb {
    background: #E55203;
}

::-webkit-scrollbar-corner {
    background: #000;
}


/* Animate */
@keyframes opacity {
    from { color: rgba(255,255,255,0.5); }
    to { color: rgba(255,255,255,0.9);
    }
}

.quad-t2:hover a {
  animation-name: opacity;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  animation-direction: initial;
  animation-iteration-count: 1;
}